Section: extra-perl

Depends: gtk-2, perl-pango

Depends (build): perl-extutils-depends, perl-extutils-pkgconfig

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.2499-3 (amd64/stable)

Also: 1.2499-3 (arm64/stable) , 1.2499-3 (loongson3/stable) , 1.2499-3 (ppc64el/stable)

Depends: atk, gdk-pixbuf

atk 2.36.0 (amd64/stable)

  • libatk-1.0.so.0

gdk-pixbuf 2.42.4 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0